.version.history /* version checker */
{
	color: #0000F0;
	background-color: #869523;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #CDCDCD;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#u12108
{
	z-index: 3;
	width: 71px;
	margin-right: -10000px;
}

#u12111
{
	z-index: 5;
	width: 190px;
	margin-right: -10000px;
	left: 95px;
}

#u12153
{
	z-index: 16;
	width: 71px;
	margin-right: -10000px;
	left: 309px;
}

#u12114,#u12114-bw
{
	z-index: 2;
	min-height: 71px;
}

#u12259-4
{
	z-index: 26;
	min-height: 32px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12259-4-bw
{
	z-index: 26;
	min-height: 32px;
	margin-top: 20px;
}

#u12260-85
{
	z-index: 30;
	min-height: 3996px;
	background: transparent url("../../images/wb%20part.jpg") repeat left top;
}

#u12260-2,#u12260-4
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	padding-right: 40px;
	padding-left: 40px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u12273
{
	margin-top: -14px;
	margin-bottom: 14px;
}

#u12274
{
	z-index: 42;
	width: 320px;
	background-color: transparent;
}

#u12260-12,#u12260-13,#u12260-15
{
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u12265
{
	z-index: 55;
	width: 320px;
	background-color: transparent;
}

#u12271
{
	z-index: 66;
	width: 291px;
	background-color: transparent;
}

#u12268
{
	z-index: 71;
	width: 321px;
	background-color: transparent;
}

#u12283
{
	z-index: 88;
	width: 320px;
	background-color: transparent;
}

#u12262
{
	z-index: 111;
	width: 256px;
	background-color: transparent;
}

#u12262_clip
{
	overflow: hidden;
	width: 256px;
	height: 397px;
}

#u12262_img
{
	margin-bottom: -3px;
}

#u12280
{
	z-index: 116;
	width: 265px;
	background-color: transparent;
}

#u12260-23,#u12260-33,#u12260-34,#u12260-36,#u12260-37,#u12260-39,#u12260-47,#u12260-48,#u12260-50,#u12260-51,#u12260-53,#u12260-54,#u12260-56,#u12260-57,#u12260-59,#u12260-69,#u12260-70,#u12260-72
{
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u12260-10,#u12260-20,#u12260-30,#u12260-44,#u12260-66,#u12260-77
{
	text-align: center;
	padding-right: 40px;
	padding-left: 40px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u12260-7,#u12260-17,#u12260-25,#u12260-41,#u12260-61,#u12260-74
{
	font-size: 1px;
	line-height: 0px;
}

#u12277
{
	z-index: 130;
	width: 320px;
	background-color: transparent;
}

#u12274_img,#u12265_img,#u12271_img,#u12268_img,#u12283_img,#u12280_img,#u12277_img
{
	vertical-align: bottom;
}

#u12260-5,#u12260-6,#u12260-16,#u12260-21,#u12260-24,#u12260-31,#u12260-40,#u12260-45,#u12260-60,#u12260-67,#u12260-73,#u12260-78
{
	padding-right: 40px;
	padding-left: 40px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u12260-80
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u12260-82
{
	font-size: 48px;
	text-align: center;
	line-height: 58px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u12260-85-bw
{
	z-index: 30;
	min-height: 3996px;
	margin-top: 10px;
}

#pu12144
{
	width: 0.01px;
	margin-top: 9px;
}

#u12144
{
	z-index: 7;
	min-height: 44px;
	padding-bottom: 27px;
}

#u12145-4
{
	z-index: 8;
	width: 285px;
	margin-right: -10000px;
}

#u12240
{
	z-index: 18;
	width: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 291px;
}

#u12144-bw
{
	z-index: 7;
	min-height: 44px;
}

#u12146-4
{
	z-index: 12;
	width: 285px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u12242
{
	z-index: 20;
	width: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 325px;
}

#u12240:hover,#u12242:hover
{
	width: 34px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u12244
{
	z-index: 22;
	width: 34px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 325px;
}

#u12246
{
	z-index: 24;
	width: 34px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 291px;
}

#u12244:hover,#u12246:hover
{
	width: 34px;
	min-height: 0px;
	margin: 36px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

